{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}

{% endblock %}

{% block body %}

    {% embed 'siswa/mainBar.html.twig' %}
        {% set menu = true %}
    {% endembed %}

    {#    KETERANGAN PAGE#}
    <section class="b-primary r-bottom p-3">

        <h2 class="text-white text-center pt-3 f14">Teman Konsul</h2>
        <p class="text-white text-center pt-4 pr-2 pl-2 f10">Persiapkan Ujian kamu dengan Teman Tryout. Fitur tryout
            online dari Teman Belajar untuk jenjang SD kelas 6, SMP kelas 9 dan SBMPTN. Ada ribuan soal dan pembahasan
            yang siap dikerjakan untuk mengasah kemampuan kamu!</p>
        <p class="text-white text-center pt-1 pr-2 pl- mb-3 f10"><b>Download aplikasinya dan ikuti tryout online
                sekarang. Gratis!</b>
        </p>
        <div class="text-center pb-5">
            <a class="link-footer">
                <img src="{{ asset('images/common/gplay.png') }}" alt="{{ asset('images/common/gplay.png') }}"
                     class="logo-gplay"/>
            </a>
        </div>

    </section>



    <section class="container-fluid">
        <p class="title-section">Tanyakan soal-soal yang sulit pada pengjar terbaik kami dengan 3 langkah mudah</p>
    </section>

    <section class="container-fluid text-center">

        <div class="pb-5">
            <p class="title-section">1. Langsung terhubung dengan pengajar terbaik kami</p>
            <p>Dalam waktu kurang dari 3 menit, kamu akan langsung terhubung dengan pengajar</p>
            <img src="{{ asset('images/common/konsul/konsul1.png') }}" style="width: 90%">
        </div>
    </section>
    <div class="b-primary text-white pb-5">
        <section class="container-fluid text-center">
            <p class="title-section">2. Foto soal yang tidak kamu mengerti</p>
            <p>Foto soal yang ingin kamu bahas bersama, lalu tuliskan pertanyaan yang ingin kamu pahami.</p>
            <img src="{{ asset('images/common/konsul/konsul2.png') }}" style="width: 90%">
        </section>
    </div>

    <section class="container-fluid text-center pb-5">
        <div>
            <p class="title-section">3. Pengajar kami akan membantumu belajar melalui chat dan video call</p>
            <p>Tanyakan soal dan dapatkan solusinya melalui live chat sepuasnya selama 30 menit.</p>
            <img src="{{ asset('images/common/konsul/konsul1.png') }}" style="width: 90%">
        </div>
    </section>

    {#    ULASAN SISWA#}
    <section class="container-fluid mt-5">
        <p class="title-section">Testimoni</p>

        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
    </section>
    <section class="container-fluid text-center mb-5">
        <p class="text-left font-weight-bold mt-3">Download aplikasinya dan ikuti tryout online sekarang</p>

        <a class="link-footer">
            <img src="{{ asset('images/common/gplay.png') }}" alt="{{ asset('images/common/gplay.png') }}"
                 class="logo-gplay"/>
        </a>
    </section>
{% endblock %}

{% block JSMore %}

{% endblock %}